[script]
n0=dialog .menu. {
n1=  title "Pannello [C]a§§IoPe[A] [S]cRiP[t]"
n2=  size -1 -1 210 180
n3=  option dbu
n4=  icon immagini \foto1.ico, 0
n5=  icon 1, 0 0 250 250, immagini\m1.jpg, 0 top
n6=  list 2, 3 3 200 155, size
n7=  button "Chiudi", 50, 163 163 20 10, ok
n8=}
n9=
n10=on *:dialog:.menu.:init:0: {
n11=  mdx SetMircVersion $version
n12=  mdx MarkDialog $dname 
n13=  mdx SetDialog $dname bgcolor $rgb(150,0,255)
n14=  mdx SetColor $dname 3,4,5 background $rgb(0,0,255)
n15=  mdx SetColor $dname 3,4,5 text $rgb(0,0,0)
n16=  mdx SetColor $dname 3,4,5 textbg $rgb(0,0,255)
n17=  mdx SetFont $dname 3 15 900 Comic Sans ms
n18=  mdx SetFont $dname 4,5 18 900 Comic Sans ms
n19=  mdx SetControlMDX 2  listview icon > $mircdir\mdxstudio\views.mdx
n20=  did -i $dname 2 1 setbkg color $rgb(0,0,0)
n21=  did -i $dname 2 1 settxt color $rgb(255,0,255)
n22=  did -i $dname 2 1 settxt bgcolor $rgb(0,0,0)
n23=  did -i $dname 2 1 iconsize 16 16
n24=  did -i $dname 2 1 setbkg color $rgb(0,0,0)
n25=  did -i $dname 2 1 settxt color $rgb(190,0,255)
n26=  did -i $dname 2 1 settxt bgcolor $rgb(0,0,0)
n27=  did -i $dname 2 1 iconsize 16 16
n28=  did -i $dname 2 1 seticon list 0,icone\mp3.ico
n29=  did -a $dname 2 +b 1 Lettore Mp3
n30=  did -i $dname 2 1 seticon list 0,icone\autojoin.ico
n31=  did -a $dname 2 +b 2 Auto-Join
n32=  did -i $dname 2 1 seticon list 0,icone\autoid.ico
n33=  did -a $dname 2 +b 3 Auto-Identify
n34=  did -i $dname 2 1 seticon list 0,icone\away.ico
n35=  did -a $dname 2 +b 4 Impostazioni Away
n36=  did -i $dname 2 1 seticon list 0,icone\systray.ico
n37=  did -a $dname 2 +b 5 Richiamo Nick
n38=  did -i $dname 2 1 seticon list 0,icone\acro.ico
n39=  did -a $dname 2 +b 6 Acronimi
n40=  did -i $dname 2 1 seticon list 0,icone\ascii.ico
n41=  did -a $dname 2 +b 7 Codice Ascii
n42=  did -i $dname 2 1 seticon list 0,icone\let-log.ico
n43=  did -a $dname 2 +b 8 Lettore Log
n44=  did -i $dname 2 1 seticon list 0,icone\chat.ico
n45=  did -a $dname 2 +b 9 Gestione Query
n46=  did -i $dname 2 1 seticon list 0,icone\protezioni.ico
n47=  did -a $dname 2 +b 10 Protezione Totale
n48=  did -i $dname 2 1 seticon list 0,icone\flood.ico
n49=  did -a $dname 2 +b 11 Protezione Personale
n50=  did -i $dname 2 1 seticon list 0,icone\ticerca.ico
n51=  did -a $dname 2 +b 12 Ti Cerca
n52=  did -i $dname 2 1 seticon list 0,icone\backg.ico
n53=  did -a $dname 2 +b 13 Colori Menu
n54=  did -i $dname 2 1 seticon list 0,icone\popup.ico
n55=  did -a $dname 2 +b 14 Popup di notifica
n56=}
n57=
n58=on *:dialog:.menu.:sclick:2:  {
n59=  if ($did(2).se1 == 2) { dialog -t Menu - Lettore Mp3 | .timertit 1 5 dialog -t Menu - [C]a§§IoPe[A] [S]cRiP[t] }
n60=  if ($did(2).se1 == 3) { dialog -t Menu - Auto-Join | .timertit 1 5 dialog -t Menu - [C]a§§IoPe[A] [S]cRiP[t] } 
n61=  if ($did(2).se1 == 4) { dialog -t Menu - Auto-Identify | .timertit 1 5 dialog -t Menu - [C]a§§IoPe[A] [S]cRiP[t] } 
n62=  if ($did(2).se1 == 5) { dialog -t Menu - Impostazioni Away | .timertit 1 5 dialog -t Menu - [C]a§§IoPe[A] [S]cRiP[t] }
n63=  if ($did(2).se1 == 6) { dialog -t Menu - Richiamo Nick | .timertit 1 5 dialog -t Menu - [C]a§§IoPe[A] [S]cRiP[t] }
n64=  if ($did(2).se1 == 7) { dialog -t Menu - Acronimi | .timertit 1 5 dialog -t Menu - [C]a§§IoPe[A] [S]cRiP[t] }
n65=  if ($did(2).se1 == 8) { dialog -t Menu - Codice Ascii | .timertit 1 5 dialog -t Menu - [C]a§§IoPe[A] [S]cRiP[t] }
n66=  if ($did(2).se1 == 9) { dialog -t Menu - Lettore Log | .timertit 1 5 dialog -t Menu  - [C]a§§IoPe[A] [S]cRiP[t] }
n67=  if ($did(2).se1 == 10) { dialog -t Menu - Gestione Query | .timertit 1 5 dialog -t Menu - [C]a§§IoPe[A] [S]cRiP[t] }
n68=  if ($did(2).se1 == 11) { dialog -t Menu - Protezione Totale | .timertit 1 5 dialog -t Menu - [C]a§§IoPe[A] [S]cRiP[t] }
n69=  if ($did(2).se1 == 12) { dialog -t Menu - Protezione Personale | .timertit 1 5 dialog -t Menu - [C]a§§IoPe[A] [S]cRiP[t] }
n70=  if ($did(2).se1 == 13) { dialog -t Menu - Ti Cerca | .timertit 1 5 dialog -t Menu - [C]a§§IoPe[A] [S]cRiP[t] }
n71=  if ($did(2).se1 == 14) { dialog -t Menu - Colori Menu | .timertit 1 5 dialog -t Menu - [C]a§§IoPe[A] [S]cRiP[t] }
n72=  if ($did(2).se1 == 15) { dialog -t Menu - Popup di notifica | .timertit 1 5 dialog -t Menu - [C]a§§IoPe[A] [S]cRiP[t] }
n73=}
n74=
n75=on *:dialog:.menu.:dclick:2:{
n76=  if ($did(2).sel == 2) { /splay sounds/click2 | /dialog -md mp3c mp3c }
n77=  if ($did(2).sel == 3) { /splay sounds/click2 | /dialog -m ajoin ajoin  } 
n78=  if ($did(2).sel == 4) { /splay sounds/click2 | /dialog -m autoid autoid } 
n79=  if ($did(2).sel == 5) { /splay sounds/click2 | /dialog -m setup setup }
n80=  if ($did(2).sel == 6) { /splay sounds/click2 | /dialog -m Pw.ric.nick Pw.ric.nick }
n81=  if ($did(2).sel == 7) { /splay sounds/click2 | /dialog -m acronyms acronyms }
n82=  if ($did(2).sel == 8) { /splay sounds/click2 | /dialog -m aschar aschar }
n83=  if ($did(2).sel == 9) { /splay sounds/click2 | /logmaster }
n84=  if ($did(2).sel == 10) { /splay sounds/click2 | /dialog -m ctrl ctrl  }
n85=  if ($did(2).sel == 11) { /splay sounds/click2 | /prt }
n86=  if ($did(2).sel == 12) { /splay sounds/click2 | /dialog -m personalprotection personalprotection }
n87=  if ($did(2).sel == 13) { /splay sounds/click2 | /dialog -m Ti_Cerca Ti_Cerca }
n88=  if ($did(2).sel == 14) { /splay sounds/click2 | /colon }
n89=  if ($did(2).sel == 15) { /splay sounds/click2 | /ppop.setup }
n90=}
n91=
n92=on *:dialog:.menu.:close:0: {
n93=  /splay sounds/click
n94=  .timertit off
n95=}
